package com.hai.model;

import com.hai.entity.HighCoupon;
import com.hai.entity.HighCouponHandsel;

/**
 * @Auther: 胡锐
 * @Description: 赠送卡券模型
 * @Date: 2021/3/11 23:12
 */
public class HighCouponHandselModel extends HighCouponHandsel {

    HighCouponModel highCouponModel;

    public HighCouponModel getHighCouponModel() {
        return highCouponModel;
    }

    public void setHighCouponModel(HighCouponModel highCouponModel) {
        this.highCouponModel = highCouponModel;
    }
}
